birthdate: '1980-10-24'
birthplace: Yokohama, Kanagawa prefecture, Japan
discography:
- catalog: VIDL-30454
  date: '1999-11-20'
  link: album/24265
  reprint: false
  roles:
  - Vocals
  titles:
    en: FRUITS CANDY / Megumi Kojima
    ja: FRUITS CANDY / こじまめぐみ
    ja-latn: FRUITS CANDY / Megumi Kojima
  type: anime
- catalog: VICL-60544
  date: '2000-03-23'
  link: album/27136
  reprint: false
  roles:
  - Vocals
  titles:
    en: CARDCAPTOR SAKURA ORIGINAL SOUNDTRACK 4
    ja: NHKアニメーション カードキャプターさくら オリジナル・サウンドトラック4
    ja-latn: CARDCAPTOR SAKURA ORIGINAL SOUNDTRACK 4
  type: anime
- catalog: VICL-60681~4
  date: '2001-02-21'
  link: album/27137
  reprint: false
  roles:
  - Vocals
  titles:
    en: Cardcaptor Sakura Complete Vocal Collection
    ja: カードキャプターさくら コンプリート・ボーカル・コレクション
    ja-latn: Cardcaptor Sakura Complete Vocal Collection
  type: anime
- catalog: VICL-60820
  date: '2001-12-19'
  link: album/27138
  reprint: false
  roles:
  - Vocals
  titles:
    en: Cardcaptor Sakura Theme Song Collection
    ja: カードキャプターさくら 主題歌コレクション
    ja-latn: Cardcaptor Sakura Theme Song Collection
  type: anime
- catalog: PCCG-00649
  date: '2004-07-14'
  link: album/51081
  reprint: false
  roles:
  - Vocals
  titles:
    en: Ankoku no Tsubasa / Sanae Kobayashi (Lady Bat)
    ja: 暗黒の翼 / 小林沙苗（レディ バット）
    ja-latn: Ankoku no Tsubasa / Sanae Kobayashi (Lady Bat)
  type: anime
- catalog: PCCG-00652
  date: '2004-09-15'
  link: album/51085
  reprint: false
  roles:
  - Vocals
  titles:
    en: Mermaid Melody Pichi Pichi Pitch Pure Mermaid Melody Vocal Collection Pure
      BOX 1
    ja: マーメイドメロディー ぴちぴちピッチ ピュア マーメイドメロディー ボーカルコレクション ピュアBOX 1
    ja-latn: Mermaid Melody Pichi Pichi Pitch Pure Mermaid Melody Vocal Collection
      Pure BOX 1
  type: anime
- catalog: VIZL-131
  date: '2005-03-30'
  link: album/46809
  reprint: false
  roles:
  - Vocals
  titles:
    en: CLAMPAZAR 15th Anniversary CD & DVD BOX
    ja: CLAMP15周年記念CD&DVD BOX CLAMPAZAR ~クランパザール~
    ja-latn: CLAMPAZAR 15th Anniversary CD & DVD BOX
  type: anime
- catalog: NECM-12097
  date: '2005-04-27'
  link: album/51171
  reprint: false
  roles:
  - Performer
  titles:
    en: Oshare Fantasy / Fine★Rein
    ja: おしゃれファンタジー / ファイン★レイン
    ja-latn: Oshare Fantasy / Fine★Rein
  type: anime
- catalog: NECA-13044
  date: '2005-08-03'
  link: album/51188
  reprint: false
  roles:
  - Performer
  titles:
    en: Fushigiboshi no☆Futagohime Princess Collection☆Fine
    ja: ふしぎ星の☆ふたご姫 プリンセスコレクション☆ファイン
    ja-latn: Fushigiboshi no☆Futagohime Princess Collection☆Fine
  type: anime
- catalog: NECA-30142
  date: '2005-08-24'
  link: album/51181
  reprint: false
  roles:
  - Performer
  titles:
    en: Fushigiboshi no☆Futagohime Original Soundtrack Fushigiboshi no☆Ongakukai stage
      1
    ja: ふしぎ星の☆ふたご姫 オリジナルサウンドトラック ふしぎ星の☆おんがく会 stage 1
    ja-latn: Fushigiboshi no☆Futagohime Original Soundtrack Fushigiboshi no☆Ongakukai
      stage 1
  type: anime
- catalog: LPMV-0001
  date: '2005-09-21'
  link: album/147586
  reprint: false
  roles:
  - Vocals
  titles:
    en: 灼鋼のプライド
    ja: 灼鋼のプライド
    ja-latn: 灼鋼のプライド
  type: works
- catalog: NECM-12105
  date: '2005-11-02'
  link: album/51183
  reprint: false
  roles:
  - Performer
  titles:
    en: Patatata Run♪ / Fine★Rein
    ja: パタタタ・ルン♪ / ファイン★レイン
    ja-latn: Patatata Run♪ / Fine★Rein
  type: anime
- catalog: NECA-20020
  date: '2005-11-23'
  link: album/51172
  reprint: false
  roles:
  - Vocals
  titles:
    en: Fushigiboshi no☆Futagohime Fushigiboshi no☆Christmas
    ja: ふしぎ星の☆ふたご姫 ふしぎ星の☆クリスマス
    ja-latn: Fushigiboshi no☆Futagohime Fushigiboshi no☆Christmas
  type: anime
- catalog: NECA-30157
  date: '2006-02-08'
  link: album/51227
  reprint: false
  roles:
  - Performer
  titles:
    en: Fushigiboshi no☆Futagohime Original Soundtrack Fushigiboshi no☆Ongakukai stage
      2
    ja: ふしぎ星の☆ふたご姫 オリジナルサウンドトラック ふしぎ星の☆おんがく会 stage 2
    ja-latn: Fushigiboshi no☆Futagohime Original Soundtrack Fushigiboshi no☆Ongakukai
      stage 2
  type: anime
- catalog: NECM-12135
  date: '2006-11-08'
  link: album/72936
  reprint: false
  roles:
  - Performer
  titles:
    en: Gakuen Tengoku ~Fine★Rein Version/Zettaiteki Miracle☆ / Fine★Rein
    ja: 学園天国 ~ファイン★レインばーじょん/絶対的にミラクル☆ / ファイン★レイン
    ja-latn: Gakuen Tengoku ~Fine★Rein Version/Zettaiteki Miracle☆ / Fine★Rein
  type: anime
- catalog: NECA-30179
  date: '2007-02-28'
  link: album/72939
  reprint: false
  roles:
  - Vocals
  titles:
    en: Best! Fushigiboshi no☆ Futagohime Gyu! Music Lesson Sotsugyou Special
    ja: ベスト! ふしぎ星の☆ふたご姫 Gyu! ミュージックレッスン卒業スペシャル
    ja-latn: Best! Fushigiboshi no☆ Futagohime Gyu! Music Lesson Sotsugyou Special
  type: anime
- catalog: SRIN-1099
  date: '2012-08-31'
  link: album/34347
  reprint: false
  roles:
  - Performer
  titles:
    en: MUSIC GUNGUN! Best Hit Tune!
    ja: ミュージックガンガン！ベストヒットチューン！
    ja-latn: MUSIC GUNGUN! Best Hit Tune!
  type: game
featured_on: []
info:
  Birthdate: Oct 24, 1980
  Birthplace: Yokohama, Kanagawa prefecture, Japan
  Bloodtype: O
  Credited works: 17 albums in database
  Credits:
  - 10 vocals
  - 7 performer
link: artist/10261
meta:
  added_date: 2011-02-26T17:00
  edited_date: 2011-02-26T17:07
  fetched_date: 2025-12-07T20:15
  ttl: 86400
  visitors: 3973
name: Megumi Kojima
name_real: 小島 めぐみ
name_trans: こじま めぐみ
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/16/10261/10261-1298768588.jpg
picture_small: https://thumb-media.vgm.io/artists/16/10261/10261-1298768588.jpg
sex: female
type: Individual
vgmdb_link: https://vgmdb.net/artist/10261?perpage=99999
websites:
  Official: []
  Personal: []
  Reference: []
